Bug 71010 - a typo in audiofile package description URL
Summary: a typo in audiofile package description URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: audiofile   
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-07 19:37 UTC by petrosyan
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 22:16:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-07 19:37:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Description of problem:
there is a typo in the URL field for the package description of this package

Version-Release number of selected component (if applicable):
0.2.3-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi audiofile
2.see: "URL         : http://oss.sgi.com/projects/audofile/"

http://oss.sgi.com/projects/audofile/ should be
http://oss.sgi.com/projects/audiofile/

Comment 1 petrosyan 2003-01-13 13:40:44 UTC
still present in phoebe ( audiofile-0.2.3-4 )

Comment 2 Bill Nottingham 2003-02-11 04:32:17 UTC
Fixed in -6.

Comment 3 petrosyan 2003-02-19 22:16:12 UTC
fixed in phoebe3 ( audiofile-0.2.3-6 )



Note You need to log in before you can comment on or make changes to this bug.